*,
*::before,
*::after {
    box-sizing: border-box;
}
.page-body {
    margin: 0;
    font-size: 24px;
    text-align: center;
}
.text-block {
    display: block;
}
.pseudo-title {
    display: block;
    width: 300px; не работает для inline
    height: 80px;
    padding: 50px;
    border: 4px solid #000000;
    line-height: 80px;
}
.ib {
    display: inline-block;
    border: 4px solid #000000;
    padding: 20px;
    margin: 20px;
    background-color: aquamarine;
    vertical-align: top;
    width: calc((100% - 6 * 40px)/ 6);
}
.flex-container {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    /*flex-direction: column-reverse;*/
    /*align-items: flex-start;*/
    justify-content: space-between;
    border: 10px solid red;
    margin: 20px;
    height: 500px;
}
.flex-item {
    width: 100px;
    /*height: 200px;*/
    border: 4px solid #696969;
    background-color: black;
}
.text-element {
    color: white;
    font-weight: 700;
}